
html, body {
    background-color: #000;
}
#logo {
    opacity: 0;
}

body.displayMinMenu #logo{
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    -ms-animation:fadeIn ease-in 1;
    -o-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    -ms-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:.8s;
    -moz-animation-duration:.8s;
    -ms-animation-duration:.8s;
    -o-animation-duration:.8s;
    animation-duration:.8s;

    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -ms-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;

}

.landingWrapper {
    position: relative;
    width: 100%;
    /*height: calc(100% - 53px);*/
    height: 525px;
    overflow: hidden;
    white-space: nowrap;
}

body.displayMenuBlock .menu-block {
    display: block;
}

/* --- Menu text --- */

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.displayMenuBlock .menu-block-content .text .textImg {
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    -ms-animation:fadeIn ease-in 1;
    -o-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    -ms-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -ms-animation-duration:1s;
    -o-animation-duration:1s;
    animation-duration:1s;
}

.menu-block {
    -webkit-backface-visibility: hidden;
    position: relative;
    display: none;
    cursor: pointer;
    -webkit-transform:skewY(5deg);
    -moz-transform: skewY(5deg);
    -ms-transform: skewY(5deg);
    -o-transform: skewY(5deg);
    transform: skewY(5deg);
    -webkit-transform-origin: bottom;
    -moz-transform-origin: bottom;
    -ms-transform-origin: bottom;
    -o-transform-origin: bottom;
    transform-origin: bottom;
    overflow: hidden;
    /*height: calc(100% / 3);*/
    height: 175px;
}
.menu-block-content {
    height: 100%;
    -webkit-transform:skewY(-5deg);
    -moz-transform: skewY(-5deg);
    -ms-transform: skewY(-5deg);
    -o-transform: skewY(-5deg);
    transform: skewY(-5deg);
}
.menu-block-content .text {
    height: 100%;
    text-align: center;
}
.menu-block-content .text:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.menu-block-content .text .textImg {
    opacity:0;
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 65%;
    margin: 0 auto;

    display: inline-block;
    vertical-align: middle;
    width: 90%;
}

.menu-block:hover {
    background: rgba(148,130,59,0.5);
}

#menuBlock2, #menuBlock3  {
    -webkit-box-shadow: -14px -14px 35px -10px #000;
    box-shadow: -14px -14px 35px -10px #000;
}
#menuBlock1 {
    margin-top: -4.5%;
    z-index: 3;
}
#menuBlock2 {
    z-index: 2;
}
#menuBlock3 {
    z-index: 1;
    padding-bottom: 200px; /* push angle below the fold */
    box-sizing: content-box;
}

.menu-block:nth-last-of-type(1) .btn-trapezium {
    bottom: 191px; /* bring button back above the fold */
}

.textImg:after {
    /* attempt to preload for mobile */
    position: absolute;
    top: -99999px;
    left: -99999px;
}
#menuBlock1 .textImg {
    margin-top: 5%;
}
/* --- Landing Page Menu button --- */
@-webkit-keyframes slide-trapezium { 0% { right: -91px; } 100% { right: -1px; } }
@-moz-keyframes slide-trapezium { 0% { right: -91px; } 100% { right: -1px; } }
@keyframes slide-trapezium { 0% { right: -91px; } 100% { right: -1px; } }

.menu-block-btn {
    -webkit-transform-origin: bottom;
    -moz-transform-origin: bottom;
    -ms-transform-origin: bottom;
    -o-transform-origin: bottom;
    transform-origin: bottom;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
}

/* vertical layout */
/* shrink the button based on browser height and width - moved from media query */
.btn-trapezium {
    text-align: center;
    position: absolute;
    bottom: 0;

    background: #E7010A;
    width: 51px;
    height: 40px;
    right: -91px;
}
.btn-trapezium:before {
    content: '';
    display: block;
    height: 2px;
    width: 25px;
    top: 20px;
    right: 12px;
    border-top: 2px solid #fff;
    background: #fff;
    position: absolute;
    -webkit-transform:skewY(-5deg);
    -moz-transform: skewY(-5deg);
    -ms-transform: skewY(-5deg);
    -o-transform: skewY(-5deg);
    transform: skewY(-5deg);
}
.btn-trapezium:after {
    content: '';
    display: block;
    height: 25px;
    top: 9px;
    right: 24px;
    border-right: 2px solid #fff;
    background: #fff;
    position: absolute;
    -webkit-transform:skewY(5deg);
    -moz-transform: skewY(5deg);
    -ms-transform: skewY(5deg);
    -o-transform: skewY(5deg);
    transform: skewY(5deg);
}

.menu-block:nth-last-of-type(1) .btn-trapezium {
    bottom: 195px;
}
/*.btn-trapezium {
    background: #E7010A;
    width: 91px;
    height: 80px;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: -91px;
}
.btn-trapezium:before {
    content: '';
    display: block;
    width: 40px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 42px;
    right: 25px;
    -webkit-transform:skewY(-5deg);
    -moz-transform: skewY(-5deg);
    -ms-transform: skewY(-5deg);
    -o-transform: skewY(-5deg);
    transform: skewY(-5deg);
}
.btn-trapezium:after {
    content: '';
    display: block;
    border-right: 2px solid #fff;
    height: 40px;
    background: #fff;
    position: absolute;
    top: 23px;
    right: 44px;
    -webkit-transform:skewY(5deg);
    -moz-transform: skewY(5deg);
    -ms-transform: skewY(5deg);
    -o-transform: skewY(5deg);
    transform: skewY(5deg);
}
*/
.displayBtn .btn-trapezium {
    /* animate the buttons onto the page */
    -webkit-animation: slide-trapezium linear 1;
    -moz-animation: slide-trapezium linear 1;
    -ms-animation: slide-trapezium linear 1;
    -o-animation: slide-trapezium linear 1;
    animation: slide-trapezium linear 1;

    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -ms-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:.9s;
    -moz-animation-duration:.9s;
    -ms-animation-duration:.9s;
    -o-animation-duration:.9s;
    animation-duration:.9s;
}


/* ---- Mini Header Menu ---- */
#wrapper2 {
    overflow: hidden;
}
#mini-nav {
    z-index: 10;
    opacity: 0;
    right: -108px;
}

@-webkit-keyframes slideNav { 0% { right: -108px; } 100% { right: 0px; } }
@-moz-keyframes slideNav { 0% { right: -108px; } 100% { right: 0px; } }
@keyframes slideNav { 0% { right: -108px; } 100% { right: 0px; } }

.displayMinMenu div#mini-nav {
    -webkit-animation:fadeIn ease-in 1, slideNav linear 1;
    -moz-animation:fadeIn ease-in 1, slideNav linear 1;
    -ms-animation:fadeIn ease-in 1, slideNav linear 1;
    -o-animation:fadeIn ease-in 1, slideNav linear 1;
    animation:fadeIn ease-in 1, slideNav linear 1;

    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -ms-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:.3s;
    -moz-animation-duration:.3s;
    -ms-animation-duration:.3s;
    -o-animation-duration:.3s;
    animation-duration:.3s;


    -webkit-animation-delay: 3.4s;
    -moz-animation-delay: 3.4s;
    -ms-animation-delay: 3.4s;
    -o-animation-delay: 3.4s;
    animation-delay: 3.4s;
}


/* --- Video --- */
video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    visibility: hidden;
    opacity: 0;
}

@media (max-height: 992px) and (max-width: 768px){
    /* vertical layout */
    /* shrink the button based on browser height and width */
    /* .btn-trapezium {
         background: #E7010A;
         width: 51px;
         height: 40px;
         right: -91px;
     }
     .btn-trapezium:before {
         width: 25px;
         top: 20px;
         right: 12px;
     }
     .btn-trapezium:after {
         height: 25px;
         top: 9px;
         right: 24px;
     }
     .menu-block:nth-last-of-type(1) .btn-trapezium {
         bottom: 195px;
     } */
}


@media (orientation: landscape) {

    .landingWrapper {
        height: 100%;
        min-height: 350px;
    }
    .menu-block {
        -webkit-transform:skewX(-15deg);
        -moz-transform: skewX(-15deg);
        -ms-transform: skewX(-15deg);
        -o-transform: skewX(-15deg);
        transform: skewX(-15deg);
        -webkit-transform-origin: bottom;
        -moz-transform-origin: bottom;
        -ms-transform-origin: bottom;
        -o-transform-origin: bottom;
        transform-origin: bottom;
        float: left;
        height: calc(100% - 53px);
        min-height: 350px;
    }
    /*.menu-block-btn {
        position: relative;
        width: 100%;
        height: 100%;
    }*/
    #menuBlock1 {
        width: 49%;
        margin-left: -28%;
        margin-top: 0;
    }
    #menuBlock1 .menu-block-content {
        width: 70%;
    }
    #menuBlock2 {
        width: 35%;
    }
    #menuBlock3 {
        width: 44%;
        box-sizing: border-box;
        padding-bottom: 0;
    }

    #menuBlock2, #menuBlock3  {
        -webkit-box-shadow: -14px 0px 60px -10px #000;
        box-shadow: -14px 0px 60px -10px #000;
    }
    #menuBlock1 .textImg {
        margin-top: 0;
    }

    .menu-block-content {
        width: 100%;
        height: 100%;
        -webkit-transform:skewX(15deg);
        -moz-transform: skewX(15deg);
        -ms-transform: skewX(15deg);
        -o-transform: skewX(15deg);
        transform: skewX(15deg);
        position: absolute;
        text-align: center;
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
        -o-transform-origin: center;
        transform-origin: center;
        right: 0;

        /* attempt to middle align copy */
        display: inline-block; /*table;*/
        vertical-align: middle;
    }

    .menu-block-content .text {
        /*display: table-cell;*/
        vertical-align: inherit;
    }
    #menuBlock3 .menu-block-content{
        width: 120%;
    }
    .menu-block-content .text .textImg {
        height: 47.06%;
        max-height: 450px;
    }

    .btn-trapezium:before {
        -webkit-transform:skewX(0deg);
        -moz-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        -o-transform: skewX(0deg);
        transform: skewX(0deg);
    }
    .btn-trapezium:after {
        -webkit-transform:skewX(15deg);
        -moz-transform: skewX(15deg);
        -ms-transform: skewX(15deg);
        -o-transform: skewX(15deg);
        transform: skewX(15deg);
    }
    .menu-block:nth-last-of-type(1) .btn-trapezium {
        bottom: 0px;
    }
}

@media (min-width: 992px) {
    #mini-nav {
        margin-right: 30px;
    }

    .landingWrapper {
        height: 100%;
        min-height: 800px;
    }
}
@media  (min-width: 992px), (min-width: 992px) AND (orientation: landscape) {

    .menu-block {
        -webkit-transform:skewX(-15deg);
        -moz-transform: skewX(-15deg);
        -ms-transform: skewX(-15deg);
        -o-transform: skewX(-15deg);
        transform: skewX(-15deg);
        -webkit-transform-origin: bottom;
        -moz-transform-origin: bottom;
        -ms-transform-origin: bottom;
        -o-transform-origin: bottom;
        transform-origin: bottom;
        float: left;
        height: 100%;
        min-height: 800px;
    }
    #menuBlock1 {
        width: 49%;
        margin-left: -28%;
        margin-top: 0;
    }
    #menuBlock1 .menu-block-content {
        width: 70%;
    }
    #menuBlock2 {
        width: 35%;
    }
    #menuBlock3 {
        width: 44%;
        box-sizing: border-box;
        padding-bottom: 0;
    }

    #menuBlock2, #menuBlock3  {
        -webkit-box-shadow: -14px 0px 60px -10px #000;
        box-shadow: -14px 0px 60px -10px #000;
    }

    #menuBlock1 .textImg {
        margin-top: 0;
    }
    .menu-block-content {
        width: 100%;
        height: 100%;
        -webkit-transform:skewX(15deg);
        -moz-transform: skewX(15deg);
        -ms-transform: skewX(15deg);
        -o-transform: skewX(15deg);
        transform: skewX(15deg);
        position: absolute;
        text-align: center;
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
        -o-transform-origin: center;
        transform-origin: center;
        right: 0;
        display: inline-block;
        vertical-align: middle;
    }

    .menu-block-content .text {
        vertical-align: inherit;
    }
    .menu-block-content .text .textImg {
        height: 47.06%;
        max-height: 450px;
    }
    #menuBlock3 .menu-block-content{
        width: 120%;
    }
    /* --- Landing Page Menu button --- */
    @-webkit-keyframes slide-trapezium { 0% { right: -81px; } 100% { right: -1px; } }
    @-moz-keyframes slide-trapezium { 0% { right: -81px; } 100% { right: -1px; } }
    @keyframes slide-trapezium { 0% { right: -81px; } 100% { right: -1px; } }

    .btn-trapezium:before {
        -webkit-transform:skewX(0deg);
        -moz-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        -o-transform: skewX(0deg);
        transform: skewX(0deg);
    }
    .btn-trapezium:after {
        -webkit-transform:skewX(15deg);
        -moz-transform: skewX(15deg);
        -ms-transform: skewX(15deg);
        -o-transform: skewX(15deg);
        transform: skewX(15deg);
    }
    .btn-trapezium {
        background: #E7010A;
        width: 91px;
        height: 80px;
        text-align: center;
        position: absolute;
        bottom: 0;
        right: -91px;
    }
    .btn-trapezium:before {
        content: '';
        display: block;
        width: 40px;
        height: 2px;
        background: #fff;
        position: absolute;
        top: 42px;
        right: 25px;
    }
    .btn-trapezium:after {
        content: '';
        display: block;
        border-right: 2px solid #fff;
        height: 40px;
        background: #fff;
        position: absolute;
        top: 23px;
        right: 44px;
    }
    .menu-block:nth-last-of-type(1) .btn-trapezium {
        bottom: 0px;
    }
}

@-webkit-keyframes bounceInUp {
    0%, 100%, 60%, 75%, 90% {
        -webkit-animation-timing-function: cubic-bezier(0.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(0.215, .61, .355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -95px, 0);
        transform: translate3d(0, -95px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -65px, 0);
        transform: translate3d(0, -65px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -80px, 0);
        transform: translate3d(0, -80px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, -75px, 0);
        transform: translate3d(0, -75px, 0);
    }
}

@keyframes bounceInUp {
    0%, 100%, 60%, 75%, 90% {
        -webkit-animation-timing-function: cubic-bezier(0.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(0.215, .61, .355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -95px, 0);
        transform: translate3d(0, -95px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -65px, 0);
        transform: translate3d(0, -65px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -80px, 0);
        transform: translate3d(0, -80px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, -75px, 0);
        transform: translate3d(0, -75px, 0);
    }
}

#toast {
    padding: 12px 15px;
    background: rgba(153,153,51,.8);
    color: #fff;
    text-align: center;
    height: 75px;
    position: fixed;
    bottom: -75px;
    right: 65px;
    z-index: 10;
    transform: skewX(-15deg);
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;

    -webkit-animation-duration:.75s;
    -moz-animation-duration:.75s;
    -ms-animation-duration:.75s;
    -o-animation-duration:.75s;
    animation-duration:.75s;

    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -ms-animation-delay: 6s;
    -o-animation-delay: 6s;
    animation-delay: 6s;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    -ms-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}
#toast a {
    color: #fff;
}
#toast span {
    white-space: nowrap;
}
@media (min-width: 768px) {
    #toast {
        right: 100px;
    }
}
/* --- Video auto play not supported = no video will be displayed --- */

.no-videoautoplay body.displayMinMenu #logo,
.no-videoautoplay .displayMinMenu div#mini-nav,
.no-videoautoplay .displayBtn .btn-trapezium,
.no-videoautoplay .displayMenuBlock .menu-block-content .text .textImg,
.videoautoplay.video-denied-permission body.displayMinMenu #logo,
.videoautoplay.video-denied-permission .displayMinMenu div#mini-nav,
.videoautoplay.video-denied-permission .displayBtn .btn-trapezium,
.videoautoplay.video-denied-permission .displayMenuBlock .menu-block-content .text .textImg {
    /*CSS transitions*/
    transition-property: none !important;
    /*CSS animations*/
    animation: none !important;
}
.no-videoautoplay #toast,
.videoautoplay.video-denied-permission #toast{
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -ms-animation-delay: .5s;
    -o-animation-delay: .5s;
    animation-delay: .5s;
}

.no-videoautoplay .imageStill,
.videoautoplay.video-denied-permission .imageStill{
    width: 100%;
    height: 100%;
    position: absolute;
    background-position: center center;
    background-size: cover;
}

.no-videoautoplay video,
.videoautoplay.video-denied-permission video{
    display: none;
}
.no-videoautoplay .menu-block,
.videoautoplay.video-denied-permission .menu-block {
    display: block;
}
.no-videoautoplay #logo, .videoautoplay.video-denied-permission #logo,
.no-videoautoplay .menu-block-content .text .textImg, .videoautoplay.video-denied-permission .menu-block-content .text .textImg{
    opacity: 1;
}
.no-videoautoplay #mini-nav,
.videoautoplay.video-denied-permission #mini-nav {
    opacity: 1;
    right: 0px;
}
.no-videoautoplay .btn-trapezium,
.videoautoplay.video-denied-permission .btn-trapezium {
    right: -1px;
}

@media (min-width: 992px) {
    .no-videoautoplay #mini-nav,
    .videoautoplay.video-denied-permission #mini-nav {
        right: 30px;
    }
}

/*
 Modal
 */
.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100%;
    /*min-height: calc(100% - (4rem * 2));*/
}
.modal-dialog-centered .modal-content {
    width: 100%;
}
.modal-body {
    padding: 0;
}
.modal-content {
    border: 0px;
    border-radius: 0;
    background-color:transparent;
}
.modal.fade .modal-dialog {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
}
.modal-backdrop.in {
    filter: alpha(opacity=70);
    opacity: 0.9;
}
.modal button.close {
    position: absolute;
    top: 5px;
    right: 5px;
    filter: alpha(opacity=1);
    opacity: 1;
}
.modal button.close:focus, .modal button.close:hover {
    filter: alpha(opacity=50);
    opacity: .5;
}
@media (min-width: 768px) {
    .modal-dialog.modal-max-w-640 {
        width: 100%;
        max-width: 640px;
        margin: auto;
    }
}